curl --request GET \
--url https://api.example.com/api/v1/driver/invites/{token}import requests
url = "https://api.example.com/api/v1/driver/invites/{token}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v1/driver/invites/{token}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"inviteId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"invitedByUserId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"invitedUserId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"roleId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"transportOperatorId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "MEMBER",
"token": "<string>",
"email": "<string>",
"phoneIso": "<string>",
"phoneDdi": "<string>",
"phoneNumber": "<string>",
"expiresAt": "2023-11-07T05:31:56Z",
"acceptedAt": "2023-11-07T05:31:56Z",
"revokedAt": "2023-11-07T05:31:56Z",
"rejectedAt": "2023-11-07T05:31:56Z",
"createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updatedBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": "2023-11-07T05:31:56Z"
}{
"statusCode": 400,
"message": "Bad Request Error",
"errors": [
{
"code": "invalid_type",
"message": "Required",
"path": "name"
}
]
}{
"statusCode": 404,
"error": "Not Found",
"message": "resource.not_found"
}{
"statusCode": 404,
"error": "Not Found",
"message": "resource.not_found"
}{
"statusCode": 404,
"error": "Not Found",
"message": "resource.not_found"
}{
"statusCode": 404,
"error": "Not Found",
"message": "resource.not_found"
}Get Invitation Preview
Returns invite preview.
Path Parameters
Invite token
"a1b2c3d4e5f6"
Query Parameters
Comma-separated list of fields to include in the response. Supports dot notation for nested projection (e.g. id,name,user.email,trips.route.id). Unknown fields are silently dropped.
Response
OK
Tokens de convite e ativação: membro, motorista ou ativação de conta
Identificador único
Usuário que emitiu ou originou o token
Usuário convidado ou ativado
Organização do convite — ausente em convites internos e ativações de conta
Role atribuída no aceite — usada apenas por MEMBER
Permissionário vinculado — usado apenas por DRIVER, quando aplicável
Tipo do token (MEMBER ou DRIVER)
MEMBER, DRIVER Token único usado no link
Email do convidado ou usuário ativado, quando informado
Código ISO do país do telefone (padrão BR)
DDI do telefone
Número do telefone
Data de expiração do token
Data em que o token foi aceito
Data de revogação
Data de rejeição
Usuário que criou o registro, quando aplicável
Usuário que fez a última atualização, quando aplicável
Data de criação